/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
/* line 6, ../sass/style.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
/* line 27, ../sass/style.scss */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

/* line 31, ../sass/style.scss */
body {
  line-height: 1;
}

/* line 34, ../sass/style.scss */
ol, ul {
  list-style: none;
}

/* line 37, ../sass/style.scss */
blockquote, q {
  quotes: none;
}

/* line 40, ../sass/style.scss */
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* line 45, ../sass/style.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*======= VARIABLES =======*/
/*======= VARIABLES =======*/
/*======= GENERAL =======*/
/* line 65, ../sass/style.scss */
body {
  padding-top: 60px;
  font-family: 'Open Sans', sans-serif;
}
/* line 69, ../sass/style.scss */
body .clear {
  clear: both;
}
/* line 73, ../sass/style.scss */
body a {
  text-decoration: none;
  color: #000;
}
/* line 77, ../sass/style.scss */
body a:hover {
  text-decoration: inherit;
  color: inherit;
}
/* line 82, ../sass/style.scss */
body a:focus {
  text-decoration: none;
  color: inherit;
}
/* line 88, ../sass/style.scss */
body p {
  line-height: 28px;
}
/* line 91, ../sass/style.scss */
body p strong {
  font-weight: 700;
}
/* line 96, ../sass/style.scss */
body .legend {
  font-size: 14px;
  font-style: italic;
  color: #777;
}
/* line 102, ../sass/style.scss */
body h3 {
  font-family: 'Teko', sans-serif;
  color: #000;
  font-size: 50px;
  letter-spacing: 7px;
  font-weight: 600;
  text-transform: uppercase;
}
/* line 110, ../sass/style.scss */
body h3.little {
  font-size: 35px;
  letter-spacing: 4px;
}
/* line 116, ../sass/style.scss */
body h4 {
  font-family: 'Teko', sans-serif;
  font-size: 26px;
  letter-spacing: 0.5px;
  color: #000;
}
/* line 122, ../sass/style.scss */
body h4 span {
  color: #d62631;
  text-transform: uppercase;
}
/* line 127, ../sass/style.scss */
body h4.big {
  font-size: 35px;
}
/* line 132, ../sass/style.scss */
body h5 {
  font-weight: 700;
  font-size: 18px;
}
/* line 136, ../sass/style.scss */
body h5.h5-brown {
  color: #a27834;
}

/* line 142, ../sass/style.scss */
.mention {
  font-size: 13px;
  font-style: italic;
  color: #aaa;
  margin-top: 20px;
}
@media screen and (max-width: 991px) {
  /* line 142, ../sass/style.scss */
  .mention {
    display: none;
  }
}

/* line 153, ../sass/style.scss */
.fadein {
  opacity: 0;
}
@media screen and (max-width: 991px) {
  /* line 153, ../sass/style.scss */
  .fadein {
    opacity: 1;
  }
}

/* line 161, ../sass/style.scss */
.top-page {
  text-align: center;
  padding: 80px 0 0;
}
/* line 165, ../sass/style.scss */
.top-page p {
  padding-top: 30px;
}

/* line 170, ../sass/style.scss */
.wrapper {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}

/* line 176, ../sass/style.scss */
.cta {
  display: inline-block;
  background: #000;
  color: #fff;
  padding: 10px 20px;
  font-family: 'Teko', sans-serif;
  text-transform: uppercase;
  font-size: 21px;
  letter-spacing: 2px;
  font-weight: 400;
}
/* line 187, ../sass/style.scss */
.cta:hover {
  background: #d62631;
  color: #fff;
}
/* line 192, ../sass/style.scss */
.cta:focus {
  color: #fff;
}

/* line 197, ../sass/style.scss */
.read-less {
  display: none;
  margin-top: 10px;
}

/* line 202, ../sass/style.scss */
.thumb-work {
  height: 400px;
  display: block;
  position: relative;
  padding: 0;
  margin-top: 40px;
}
@media screen and (max-width: 991px) {
  /* line 202, ../sass/style.scss */
  .thumb-work {
    position: relative !important;
    width: 100% !important;
  }
}
/* line 214, ../sass/style.scss */
.thumb-work:hover .img-thumb img {
  transform: translateX(-50%) translateY(-50%) scale(1.1, 1.1);
  -webkit-transform: translateX(-50%) translateY(-50%) scale(1.1, 1.1);
}
/* line 219, ../sass/style.scss */
.thumb-work .img-thumb {
  display: block;
  width: 100%;
  height: 300px;
  overflow: hidden;
  position: relative;
}
/* line 226, ../sass/style.scss */
.thumb-work .img-thumb img {
  width: 70%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%) scale(1, 1);
  -webkit-transform: translateX(-50%) translateY(-50%) scale(1, 1);
  transition: 0.5s;
  -webkit-transition: 0.5s;
}
/* line 238, ../sass/style.scss */
.thumb-work .infos-work-zone {
  display: block;
  position: relative;
  height: 100px;
}
/* line 243, ../sass/style.scss */
.thumb-work .infos-work-zone .infos-work {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  text-align: center;
}
/* line 251, ../sass/style.scss */
.thumb-work .infos-work-zone .infos-work .work-name {
  margin-top: 7px;
}

/* line 258, ../sass/style.scss */
footer {
  display: block;
  width: 100%;
  height: 30px;
  background: #f7f2e3;
  color: #444;
  padding: 30px 0 40px;
  text-align: center;
}

/*======= GENERAL =======*/
/*======= HEADER MENU =======*/
/* line 276, ../sass/style.scss */
.raja-art-logo-resp {
  display: none;
  height: 40px;
  position: absolute;
  left: 50%;
  z-index: 3;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
@media screen and (max-width: 991px) {
  /* line 276, ../sass/style.scss */
  .raja-art-logo-resp {
    display: block;
  }
}

/* line 290, ../sass/style.scss */
header {
  position: fixed;
  z-index: 2;
  display: block;
  width: 100%;
  height: 60px;
  background: #fff;
  top: 0;
  -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.15);
}
@media screen and (max-width: 991px) {
  /* line 290, ../sass/style.scss */
  header {
    height: auto;
    padding: 30px 0;
  }
}
/* line 308, ../sass/style.scss */
header .raja-art-logo {
  height: 40px;
  display: block;
  position: absolute;
  left: 30px;
  top: 10px;
}
@media screen and (max-width: 991px) {
  /* line 308, ../sass/style.scss */
  header .raja-art-logo {
    left: 50%;
    top: 11px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
  }
}
/* line 323, ../sass/style.scss */
header ul {
  padding-left: 100px;
}
@media screen and (max-width: 991px) {
  /* line 323, ../sass/style.scss */
  header ul {
    padding: 20px 0 0;
    text-align: center;
    display: none;
  }
}
/* line 333, ../sass/style.scss */
header ul li {
  display: inline-block;
  margin-left: 20px;
  padding-top: 20px;
}
@media screen and (max-width: 991px) {
  /* line 333, ../sass/style.scss */
  header ul li {
    display: block;
    margin: 0;
    padding-top: 40px;
  }
}
/* line 344, ../sass/style.scss */
header ul li:nth-child(1) {
  margin-left: 0;
}
/* line 349, ../sass/style.scss */
header ul li a {
  font-family: 'Teko', sans-serif;
  text-transform: uppercase;
  font-size: 21px;
  letter-spacing: 1px;
  color: #000;
}
/* line 356, ../sass/style.scss */
header ul li a:hover {
  color: #d62631;
}
/* line 363, ../sass/style.scss */
header .switch-lang {
  position: absolute;
  right: 20px;
  top: 23px;
  z-index: 9999999;
}
/* line 369, ../sass/style.scss */
header .switch-lang ul {
  display: block !important;
}
/* line 374, ../sass/style.scss */
header .switch-lang #lang_sel li {
  width: 50px;
}
/* line 377, ../sass/style.scss */
header .switch-lang #lang_sel a {
  border: 0;
  border-color: transparent !important;
}
/* line 381, ../sass/style.scss */
header .switch-lang #lang_sel a:hover {
  background: transparent !important;
}
/* line 385, ../sass/style.scss */
header .switch-lang #lang_sel ul ul {
  top: 13px;
  border-top: 0;
}
/* line 389, ../sass/style.scss */
header .switch-lang #lang_sel a.lang_sel_sel {
  border: 0;
  background-position: 100% -1px;
  line-height: 8px;
  background: #FFF;
}
/* line 395, ../sass/style.scss */
header .switch-lang #lang_sel a.lang_sel_sel:hover {
  background: #FFF;
}

/*======= HEADER MENU =======*/
/*======= HOME =======*/
/* line 412, ../sass/style.scss */
.top-cover {
  position: relative;
  height: 500px;
  overflow: hidden;
  color: #fff;
  background-image: url(../images/top-cover.jpg);
  -webkit-background-size: cover;
  background-size: cover;
  background-position: bottom center;
}
/* line 422, ../sass/style.scss */
.top-cover .logo-home {
  width: 220px;
  display: block;
}
/* line 427, ../sass/style.scss */
.top-cover .video-home {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  min-width: 100%;
}
@media screen and (max-width: 1250px) {
  /* line 427, ../sass/style.scss */
  .top-cover .video-home {
    width: inherit;
  }
}
@media screen and (max-width: 991px) {
  /* line 427, ../sass/style.scss */
  .top-cover .video-home {
    display: none;
  }
}
/* line 444, ../sass/style.scss */
.top-cover .img-background {
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
}
/* line 453, ../sass/style.scss */
.top-cover .content-cover {
  width: 100%;
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 100px;
  transform: translateY(-50%);
}
@media screen and (max-width: 991px) {
  /* line 453, ../sass/style.scss */
  .top-cover .content-cover {
    width: auto;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    text-align: center;
  }
}
/* line 469, ../sass/style.scss */
.top-cover .content-cover .cta {
  margin-top: 40px;
}
/* line 474, ../sass/style.scss */
.top-cover:after {
  content: '';
  width: 100%;
  height: 100%;
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.65) 0%, transparent 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.65) 0%, transparent 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(255, 255, 255, 0.65) 0%, transparent 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6ffffff', endColorstr='#00000000',GradientType=1 );
  position: absolute;
  left: 0;
  top: 0;
}

/* line 488, ../sass/style.scss */
.citation {
  max-width: 700px;
  text-align: center;
  margin: 50px auto;
  position: relative;
}
/* line 494, ../sass/style.scss */
.citation p {
  text-align: center;
  background: #caa870;
  display: inline-block;
  padding: 10px 15px;
  color: #fff;
  font-style: italic;
  font-size: 18px;
}
/* line 504, ../sass/style.scss */
.citation .picto-citation {
  display: block;
  width: 50px;
}
/* line 509, ../sass/style.scss */
.citation .picto-citation2 {
  display: block;
  position: absolute;
  width: 50px;
  right: 0;
}

/* line 517, ../sass/style.scss */
.block-dk {
  background: #f7f2e3;
  position: relative;
  padding: 110px 0 100px;
  margin-top: 150px;
}
/* line 525, ../sass/style.scss */
.block-dk p iframe {
  display: block;
  max-width: 640px;
  margin: 0 auto;
}
/* line 531, ../sass/style.scss */
.block-dk p a {
  font-weight: 700;
  text-decoration: underline;
}
/* line 538, ../sass/style.scss */
.block-dk .title-dk {
  text-align: center;
}
/* line 541, ../sass/style.scss */
.block-dk .title-dk h5 {
  margin-top: 10px;
}
/* line 546, ../sass/style.scss */
.block-dk .photo-dk {
  position: absolute;
  left: 50%;
  top: -85px;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  width: 180px;
  height: 180px;
  overflow: hidden;
  border-radius: 50%;
  border: 15px solid #f7f2e3;
}
/* line 558, ../sass/style.scss */
.block-dk .photo-dk img {
  width: 400px;
  margin-left: -118px;
  margin-top: -10px;
}
/* line 565, ../sass/style.scss */
.block-dk p {
  margin-top: 40px;
}
/* line 569, ../sass/style.scss */
.block-dk .text-full {
  display: none;
}
/* line 573, ../sass/style.scss */
.block-dk .cta-brown {
  position: absolute;
  left: 50%;
  bottom: 30px;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}

/* line 582, ../sass/style.scss */
.last-acquisition {
  padding: 70px 0;
  position: relative;
}
/* line 586, ../sass/style.scss */
.last-acquisition h5 {
  text-align: center;
}

/*======= HOME =======*/
/*======= GROUPE RAJA =======*/
@media screen and (max-width: 991px) {
  /* line 603, ../sass/style.scss */
  .group .top-page h3 {
    font-size: 35px;
  }
}
/* line 611, ../sass/style.scss */
.group #map {
  width: 100%;
  height: 500px;
}
@media screen and (max-width: 991px) {
  /* line 611, ../sass/style.scss */
  .group #map {
    height: 300px;
  }
}
/* line 620, ../sass/style.scss */
.group .story-photo {
  text-align: center;
  padding: 30px 0;
}
/* line 624, ../sass/style.scss */
.group .story-photo img {
  width: 250px;
  padding-bottom: 10px;
}
/* line 629, ../sass/style.scss */
.group .story-photo .bigphoto {
  width: 100%;
}
/* line 635, ../sass/style.scss */
.group .group-storybloc {
  padding: 60px 0 0;
}
/* line 639, ../sass/style.scss */
.group .group-storybloc h3 {
  color: #d62631;
  letter-spacing: 3px;
  text-align: center;
  padding-bottom: 70px;
}
/* line 645, ../sass/style.scss */
.group .group-storybloc h3:after {
  content: '';
  display: block;
  position: absolute;
  width: 2px;
  height: 40px;
  background: #d62631;
  left: 50%;
  margin-top: 10px;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}

/*======= GROUPE RAJA =======*/
/*======= GALERIE =======*/
/* line 671, ../sass/style.scss */
.galerie {
  padding-bottom: 30px;
}
/* line 675, ../sass/style.scss */
.galerie .top-page {
  padding-bottom: 70px;
}
/* line 678, ../sass/style.scss */
.galerie .top-page .text-full {
  display: none;
  padding-bottom: 40px;
}
/* line 683, ../sass/style.scss */
.galerie .top-page .cta {
  margin-top: 20px;
}
/* line 687, ../sass/style.scss */
.galerie .top-page .text-intro {
  padding-bottom: 25px;
}
/* line 692, ../sass/style.scss */
.galerie .filters {
  text-align: center;
}
/* line 695, ../sass/style.scss */
.galerie .filters a {
  margin-left: 20px;
  display: inline-block;
  padding: 10px;
  font-weight: 600;
  transition: 0.2s;
  -webkit-transition: 0.2s;
}
/* line 703, ../sass/style.scss */
.galerie .filters a:nth-child(1) {
  margin-left: 0;
}
/* line 707, ../sass/style.scss */
.galerie .filters a.active {
  background: #eee;
}

/*======= GALERIE =======*/
/*======= FICHE OEUVRE =======*/
/* line 726, ../sass/style.scss */
.fiche-oeuvre .top-page h4 {
  padding-bottom: 10px;
  position: relative;
}
/* line 730, ../sass/style.scss */
.fiche-oeuvre .top-page h4 .national {
  font-family: inherit;
  font-size: 16px;
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
  color: #333;
  letter-spacing: 0;
}
/* line 740, ../sass/style.scss */
.fiche-oeuvre .top-page p {
  padding-top: 0px;
  font-weight: 600;
}
/* line 746, ../sass/style.scss */
.fiche-oeuvre .work-show-zone {
  position: relative;
  margin-top: 60px;
  width: 100%;
  overflow: hidden;
}
/* line 752, ../sass/style.scss */
.fiche-oeuvre .work-show-zone img {
  display: block;
  max-height: 600px;
  margin: 0 auto;
  max-width: 100%;
}
/* line 759, ../sass/style.scss */
.fiche-oeuvre .work-show-zone .hidden {
  display: none;
}
/* line 766, ../sass/style.scss */
.fiche-oeuvre .little-thumbnails {
  padding-top: 40px;
}
/* line 769, ../sass/style.scss */
.fiche-oeuvre .little-thumbnails ul {
  text-align: center;
}
/* line 772, ../sass/style.scss */
.fiche-oeuvre .little-thumbnails ul li {
  display: inline-block;
  overflow: hidden;
  margin-left: 20px;
  border: 1px solid #ddd;
}
/* line 778, ../sass/style.scss */
.fiche-oeuvre .little-thumbnails ul li:nth-child(1) {
  margin-left: 0;
}
/* line 782, ../sass/style.scss */
.fiche-oeuvre .little-thumbnails ul li a {
  display: block;
  position: relative;
  width: 50px;
  height: 50px;
}
/* line 788, ../sass/style.scss */
.fiche-oeuvre .little-thumbnails ul li a img {
  display: block;
  position: absolute;
  width: 130%;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
}
/* line 802, ../sass/style.scss */
.fiche-oeuvre .desc-work {
  text-align: center;
  font-weight: 600;
}
/* line 807, ../sass/style.scss */
.fiche-oeuvre .infos-artists {
  padding-top: 20px;
}
/* line 811, ../sass/style.scss */
.fiche-oeuvre .more {
  display: inline-block;
  margin-top: 20px;
  color: #333;
  text-decoration: underline;
  font-weight: 700;
}
/* line 819, ../sass/style.scss */
.fiche-oeuvre .same-author {
  padding: 50px 0 40px;
  display: block;
}
/* line 823, ../sass/style.scss */
.fiche-oeuvre .same-author p {
  text-align: center;
}
/* line 827, ../sass/style.scss */
.fiche-oeuvre .same-author .thumb-work {
  margin-top: 30px;
}

/*======= FICHE OEUVRE =======*/
/*======= ARTISTES =======*/
/* line 841, ../sass/style.scss */
.artiste {
  padding: 50px 0;
}
@media screen and (max-width: 991px) {
  /* line 841, ../sass/style.scss */
  .artiste {
    padding: 0;
  }
}
/* line 849, ../sass/style.scss */
.artiste .top-page {
  padding-bottom: 60px;
}
/* line 853, ../sass/style.scss */
.artiste .author-list {
  position: relative;
  padding: 70px 0 140px;
}
@media screen and (max-width: 991px) {
  /* line 853, ../sass/style.scss */
  .artiste .author-list {
    padding: 0 0 30px;
  }
}
/* line 865, ../sass/style.scss */
.artiste .author-list ul li .author-thumb {
  display: block;
  max-height: 250px;
  position: absolute;
  right: 0;
  display: none;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  opacity: 0;
  transition: 0.2s;
  -webkit-transition: 0.2s;
}
@media screen and (max-width: 991px) {
  /* line 865, ../sass/style.scss */
  .artiste .author-list ul li .author-thumb {
    display: none;
  }
}
/* line 882, ../sass/style.scss */
.artiste .author-list ul li a {
  display: inline-block;
  transition: 0.2s;
  -webkit-transition: 0.2s;
}
@media screen and (max-width: 991px) {
  /* line 882, ../sass/style.scss */
  .artiste .author-list ul li a {
    display: block;
    text-align: center;
    margin-top: 40px;
  }
}
/* line 893, ../sass/style.scss */
.artiste .author-list ul li a:hover {
  transform: translateX(10px);
  -webkit-transform: translateX(10px);
}
@media screen and (max-width: 991px) {
  /* line 893, ../sass/style.scss */
  .artiste .author-list ul li a:hover {
    transform: inherit;
    -webkit-transform: inherit;
  }
}
/* line 903, ../sass/style.scss */
.artiste .author-list ul li a:hover + .author-thumb {
  display: block;
  opacity: 1;
}
@media screen and (max-width: 991px) {
  /* line 903, ../sass/style.scss */
  .artiste .author-list ul li a:hover + .author-thumb {
    display: none;
  }
}
/* line 912, ../sass/style.scss */
.artiste .author-list ul li a h4 {
  margin: 15px 0;
}

/*======= ARTISTES =======*/
/*======= FICHE ARTISTE =======*/
/* line 933, ../sass/style.scss */
.fiche-artiste .wrapper {
  position: relative;
}
/* line 939, ../sass/style.scss */
.fiche-artiste .top-page p {
  padding-top: 10px;
}
/* line 944, ../sass/style.scss */
.fiche-artiste .author-bio {
  padding: 50px 0 0;
}
/* line 948, ../sass/style.scss */
.fiche-artiste .p-center {
  position: absolute;
  z-index: 1;
  display: block;
  padding: 0 20px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  font-weight: 600;
  background: #fff;
  text-align: center;
}
/* line 961, ../sass/style.scss */
.fiche-artiste .lightbar {
  position: relative;
  display: block;
  width: 100%;
  height: 1px;
  background: #aaa;
  margin-top: 65px;
}
/* line 970, ../sass/style.scss */
.fiche-artiste .thumb-work {
  margin-top: 60px;
}
/* line 974, ../sass/style.scss */
.fiche-artiste .author-links {
  margin-top: 50px;
}
/* line 977, ../sass/style.scss */
.fiche-artiste .author-links li {
  margin-top: 20px;
  color: #333;
}
/* line 981, ../sass/style.scss */
.fiche-artiste .author-links li span {
  font-weight: 700;
}
/* line 985, ../sass/style.scss */
.fiche-artiste .author-links li a {
  color: #333;
}

/*======= FICHE ARTISTE =======*/
/*======= ACTUS =======*/
/* line 1001, ../sass/style.scss */
.actus {
  padding-bottom: 30px;
}
/* line 1008, ../sass/style.scss */
.actus .list-short-article .article:nth-child(even) {
  border-left: 10px solid #fff;
}
@media screen and (max-width: 991px) {
  /* line 1008, ../sass/style.scss */
  .actus .list-short-article .article:nth-child(even) {
    border: 0;
  }
}
/* line 1016, ../sass/style.scss */
.actus .list-short-article .article:nth-child(odd) {
  border-right: 10px solid #fff;
}
@media screen and (max-width: 991px) {
  /* line 1016, ../sass/style.scss */
  .actus .list-short-article .article:nth-child(odd) {
    border: 0;
  }
}
/* line 1026, ../sass/style.scss */
.actus .article {
  height: 400px;
  background: #f6f6f6;
  margin-top: 40px;
  padding: 0;
}
@media screen and (max-width: 991px) {
  /* line 1026, ../sass/style.scss */
  .actus .article {
    height: auto;
  }
}
/* line 1036, ../sass/style.scss */
.actus .article .mention {
  margin-top: 5px;
}
/* line 1040, ../sass/style.scss */
.actus .article.short {
  height: 600px;
}
/* line 1043, ../sass/style.scss */
.actus .article.short .thumb-article {
  height: 200px;
}
/* line 1046, ../sass/style.scss */
.actus .article.short .thumb-article img {
  width: 100%;
  height: auto;
}
/* line 1052, ../sass/style.scss */
.actus .article.short .infos-article {
  height: 400px;
}
/* line 1057, ../sass/style.scss */
.actus .article .thumb-article {
  overflow: hidden;
  position: relative;
  height: 100%;
  padding: 0;
}
@media screen and (max-width: 991px) {
  /* line 1057, ../sass/style.scss */
  .actus .article .thumb-article {
    height: 200px;
  }
}
/* line 1067, ../sass/style.scss */
.actus .article .thumb-article img {
  position: absolute;
  height: 100%;
  left: 50%;
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
}
@media screen and (max-width: 991px) {
  /* line 1067, ../sass/style.scss */
  .actus .article .thumb-article img {
    position: relative;
    width: 100%;
    height: auto;
    top: inherit;
    left: inherit;
    transform: inherit;
    -webkit-transform: inherit;
  }
}
/* line 1087, ../sass/style.scss */
.actus .article .infos-article {
  position: relative;
  height: 100%;
  padding: 0;
}
/* line 1092, ../sass/style.scss */
.actus .article .infos-article .infos-content {
  padding: 50px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
@media screen and (max-width: 991px) {
  /* line 1092, ../sass/style.scss */
  .actus .article .infos-article .infos-content {
    position: relative;
    padding: 40px 20px;
    top: inherit;
    transform: inherit;
    -webkit-transform: inherit;
  }
}
/* line 1107, ../sass/style.scss */
.actus .article .infos-article .infos-content .blog-cat {
  text-transform: uppercase;
  font-size: 14px;
  color: #666;
  letter-spacing: 1px;
}
/* line 1114, ../sass/style.scss */
.actus .article .infos-article .infos-content h4 {
  margin-top: 20px;
  color: #d62631;
}
/* line 1119, ../sass/style.scss */
.actus .article .infos-article .infos-content h5 {
  margin-top: 5px;
  font-weight: 600;
}
/* line 1124, ../sass/style.scss */
.actus .article .infos-article .infos-content .excerpt-article {
  margin-top: 25px;
}
/* line 1128, ../sass/style.scss */
.actus .article .infos-article .infos-content .cta {
  margin-top: 20px;
}

/*======= ACTUS =======*/
/*======= PAGE ACTUS =======*/
/* line 1144, ../sass/style.scss */
.blog-page {
  padding-bottom: 50px;
}
/* line 1149, ../sass/style.scss */
.blog-page .top-page h3 {
  color: #d62631;
  text-transform: none;
  font-size: 45px;
  letter-spacing: 3px;
}
/* line 1156, ../sass/style.scss */
.blog-page .top-page h5 {
  margin-top: 10px;
}
/* line 1161, ../sass/style.scss */
.blog-page .cover-article {
  margin-top: 70px;
  height: 400px;
  overflow: hidden;
  position: relative;
}
@media screen and (max-width: 991px) {
  /* line 1161, ../sass/style.scss */
  .blog-page .cover-article {
    height: auto;
  }
}
/* line 1171, ../sass/style.scss */
.blog-page .cover-article img {
  width: 100%;
}
/* line 1177, ../sass/style.scss */
.blog-page .content-article {
  padding-top: 50px;
}
/* line 1180, ../sass/style.scss */
.blog-page .content-article img.aligncenter {
  height: auto;
  display: block;
  margin: 0 auto;
  max-width: 100%;
}

/*======= PAGE ACTUS =======*/
/*======= CONTACT =======*/
/* line 1198, ../sass/style.scss */
.contact {
  padding-bottom: 50px;
}
@media screen and (max-width: 991px) {
  /* line 1202, ../sass/style.scss */
  .contact .top-page h3 {
    font-size: 35px;
  }
}
/* line 1212, ../sass/style.scss */
.contact .coord {
  margin-top: 30px;
  text-align: center;
}
/* line 1217, ../sass/style.scss */
.contact .cover-contact {
  width: 100%;
  padding: 50px 0;
}
/* line 1222, ../sass/style.scss */
.contact .wpcf7 form div.visible-only-if-invalid {
  display: none;
}
/* line 1226, ../sass/style.scss */
.contact .wpcf7 form.invalid div.visible-only-if-invalid {
  display: block;
}
/* line 1230, ../sass/style.scss */
.contact .captcha {
  margin: 20px auto;
  width: 304px;
}
/* line 1236, ../sass/style.scss */
.contact form {
  display: block;
  max-width: 600px;
  margin: 0 auto;
  padding-top: 30px;
}
/* line 1242, ../sass/style.scss */
.contact form label {
  width: 100%;
  margin-bottom: 30px;
}
/* line 1247, ../sass/style.scss */
.contact form textarea {
  max-width: 600px;
  line-height: 22px;
}
/* line 1252, ../sass/style.scss */
.contact form .wpcf7-submit {
  display: inline-block;
  margin: 0 auto;
  display: block;
  border: none;
  background: #000;
  color: #fff;
  padding: 10px 30px;
  font-family: 'Teko', sans-serif;
  text-transform: uppercase;
  font-size: 21px;
  letter-spacing: 2px;
  font-weight: 400;
}
/* line 1266, ../sass/style.scss */
.contact form .wpcf7-submit:hover {
  background: #d62631;
  color: #fff;
}
/* line 1271, ../sass/style.scss */
.contact form .wpcf7-submit:focus {
  color: #fff;
}
/* line 1277, ../sass/style.scss */
.contact .input {
  display: block;
  width: 100%;
  padding: 15px;
  border: 1px solid #ddd;
  margin: 20px 0 10px;
  transition: 0.2s;
}
/* line 1285, ../sass/style.scss */
.contact .input:focus {
  outline: none;
  text-indent: 10px;
}
/* line 1291, ../sass/style.scss */
.contact .wpcf7-response-output, .contact .wpcf7-display-none, .contact .wpcf7-validation-errors {
  padding: 20px;
  line-height: 20px;
  border: 1px solid #eb5563;
}
/* line 1297, ../sass/style.scss */
.contact .ajax-loader {
  margin-top: 6px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  width: 30px;
}

/*======= CONTACT =======*/
/*======= RESPONSIVE =======*/
/* line 1315, ../sass/style.scss */
.burger-btn {
  position: fixed;
  z-index: 5;
  left: 20px;
  cursor: pointer;
  padding: 12px 0;
  display: none;
  top: 17px;
}
@media screen and (max-width: 991px) {
  /* line 1315, ../sass/style.scss */
  .burger-btn {
    display: block;
  }
}
/* line 1328, ../sass/style.scss */
.burger-btn span {
  position: relative;
  display: block;
  width: 20px;
  height: 2px;
  background: #333;
  transition: all .2s ease-in-out;
}
/* line 1336, ../sass/style.scss */
.burger-btn span:before, .burger-btn span:after {
  position: absolute;
  background: #333;
  content: '';
  width: 20px;
  height: 2px;
  transition: all .2s ease-in-out;
}
/* line 1345, ../sass/style.scss */
.burger-btn span:before {
  top: -8px;
}
/* line 1349, ../sass/style.scss */
.burger-btn span:after {
  top: 8px;
}

/* line 1356, ../sass/style.scss */
.burger-btn.active span {
  background: transparent;
}
/* line 1359, ../sass/style.scss */
.burger-btn.active span:before {
  transform: rotate(45deg) translate(5px, 6px);
}
/* line 1363, ../sass/style.scss */
.burger-btn.active span:after {
  transform: rotate(-45deg) translate(5px, -6px);
}

/*======= RESPONSIVE =======*/
